<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Floppy plugin - what just happened?</h1>

<div class="allcenter">
  <img src="6200-floppy.svg" width="800"/>
</div>

<script>
plugins()

document.getElementById("plugin-floppy").classList.add("highlighted")
</script>
